Apply GW8SP2HP2MULTLINUX on the GW8SP2HP1 (server OES2).
After this i see:
rpm -qa | grep -i groupwise
novell-groupwise-gwcheck-8.0.2-92614
novell-groupwise-agents-8.0.2-92377
novell-groupwise-admin-8.0.2-92377
novell-groupwise-dbcopy-8.0.2-92377
novell-groupwise-gwha-8.0.2-92377
novell-groupwise-client-8.0.2-92614

GWCHECK ver = 92614... but all agents have version=92377

This is OK or Error in my enviroment ?

Serg